header,footer,section,aside,nav,article{display:block}body{font-family:arial,sans-serif;color:#000;font-size:67.5%;background-color:#fff;font-size:12px;padding:0
0 0 0;margin:0
0 0 0}#wrapper{width:750px;margin:50px
auto;position:relative}header
h1{font-size:4em;letter-spacing:-0.07em;text-shadow:3px 3px 2px rgba(0,0,0,0.2)}.has_sidebar header
h1{margin-left:200px}header h1
a{color:#000;text-decoration:none}a:hover{color:#f90}blockquote{padding:0
40px;position:relative;border:1px
dashed rgba(0,0,0,0.2);;margin:0
0 20px 0}blockquote
cite{font-weight:bold}blockquote:before{content:'\201C';font-size:4em;color:rgba(0,0,0,0.2);position:absolute;top:0px;left:10px}blockquote:after{content:'\201D';font-size:4em;color:rgba(0,0,0,0.2);position:absolute;bottom:-25px;right:10px}table{width:100%;border:1px
solid #ccc;font-size:1em;margin-bottom:20px}th{background-color:#666;color:#fff;text-align:left}th,td{padding:5px}dt{font-weight:bold}dd{margin-bottom:5px;margin-left:10px}acronym{border-bottom:1px dashed #ccc}s,strike,del{text-decoration:line-through}.size-full{max-width:550px;height:auto;overflow:hidden}.has_sidebar
section{display:block;width:550px;float:right}article{border-bottom:1px dashed rgba(0,0,0,0.2);;display:block;padding:0
0 30px 0;margin:0
0 30px 0}article p, footer p, article ul, article
ol{line-height:1.6em}article p
a{color:#000;text-decoration:underline}article a
img{border:1px
solid rgba(0,0,0,0.3);padding:5px}article a:hover
img{border-color:black}article
time{display:block;padding:0;margin:0
0 20px 0;color:#999}article time
a{color:inherit;text-decoration:none}article time a:hover{color:#999}footer{text-align:center;color:#999;padding:15px
0 0 0;display:block;clear:both}footer
p{border-top:1px dashed #ccc;padding:15px
0}footer
a{color:#999;text-decoration:none}footer a:hover{color:#666}article
h2{color:#000;letter-spacing:-0.03em;font-size:2em;font-weight:normal;padding:0;margin:0
0 5px 0;text-shadow:3px 3px 2px rgba(0,0,0,0.2)}article h2 a, article h3
a{color:#000;text-decoration:none}.has_sidebar
nav{width:150px;display:block;text-align:right;border-right:1px dashed rgba(0,0,0,0.2);float:left;padding-right:20px}nav
h3{color:#000;letter-spacing:-0.03em;font-size:1.6em;font-weight:normal;padding:0;margin:0
0 15px 0;text-shadow:3px 3px 2px rgba(0,0,0,0.2)}nav
a{text-decoration:none;color:#666}nav
ul{list-style:none;line-height:1.6em;padding:0;margin:0
0 20px 0;color:#666}header a img, nav a
img{border:none}#comments,.nocomments{clear:both}.commentlist{list-style:none;padding:0;margin:0}.children{list-style:none}.comment{padding:10px
10px 10px 10px;margin:0
0 10px 0;position:relative;min-height:80px;background-color:rgba(0,0,0,0.05)}.comment-body{padding-left:80px}h3#comments, #respond
h3{color:#000;letter-spacing:-0.03em;font-size:1.6em;font-weight:normal;padding:0;margin:0
0 15px 0;text-shadow:3px 3px 2px rgba(0,0,0,0.2)}.comment
p{line-height:1.6em;margin-bottom:10px}.vcard{line-height:1.6em}.commentmetadata{line-height:1.6em}.comment
a{color:#666;text-decoration:none}.comment a:hover{color:#000;text-decoration:underline}.even{background-color:rgba(0,0,0,0.1)}.avatar{position:absolute;top:10px;left:10px}.pingback,.trackback{padding:10px
10px 0px 10px;margin:0
0 20px 0;position:relative;min-height:80px;background-color:rgba(0,0,0,0.05);color:#ccc;color:#666}.pingback p, .trackback
p{line-height:1.6em;margin-bottom:10px}.pingback a, .trackback
a{color:#ccc;text-decoration:none}.pingback a:hover, .trackback a:hover{color:#999}div.reply{padding-bottom:10px;clear:both}a.comment-reply-link{font-weight:bold}#respond{clear:both}#commentform
p{clear:both}#commentform p input, #commentform p
textarea{width:400px;float:right}p.form-allowed-tags{clear:both;padding-top:20px;color:#999}p.form-submit
input{width:auto !important}#archive
article{position:relative}#archive article
div{margin:0
0 0 130px}#archive article
img{position:absolute;padding:5px;border:1px
solid rgba(0,0,0,0.3);!important;top:75px;left:0px}.prevnext{list-style:none;padding:0;margin:0;text-align:center;border-bottom:1px dashed #ccc;padding:0
0 30px 0;margin:0
0 30px 0}.prevnext
a{color:#999;text-decoration:none}.prevnext a:hover{color:#000}.prevnext
li{display:inline;padding:10px}.wp-caption{margin-bottom:20px;text-align:center;overflow:hidden;max-width:528px !important;height:auto}.wp-caption
img{margin:5px;border:none;margin:0
0 2px 0}.wp-caption p.wp-caption-text{color:#888;margin:5px
0 5px 0}.gallery .gallery-caption{color:#888;margin:0
0 12px}.alignleft,img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px}.alignright,img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px}.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}img.alignleft,img.alignright,img.aligncenter{margin-bottom:12px}.sticky{border:1px
solid rgba(0,0,0,0.3);padding:10px;background-color:#f9f9f9;background-color:rgba(0,0,0,0.05)}.commentlist
.bypostauthor{background-color:#f9f9f9;font-weight:bold}hr.clearfix{clear:both;visibility:hidden}.widget_rss ul
a{display:block;font-weight:bold;color:#000}.widget_rss ul
li{padding-bottom:5px;margin-bottom:5px;border-bottom:1px dashed #ccc}.widget_rss .rss-date{color:#999;font-size:0.9em;display:block}.widget_rss
.rssSummary{font-size:0.9em;line-height:1.1em}.widget_recent_comments ul li
a{display:block}#wp-calendar{font-size:0.8em;width:140px;border-collapse:collapse}#wp-calendar td, #wp-calendar
th{padding:0px;text-align:center;border:1px
solid #ccc}#wp-calendar
td{color:#999}#wp-calendar td
a{font-weight:bold;color:#444}#wp-calendar
caption{font-weight:bold}